{
  "name": "farma-clic",
  "version": "1.0.0",
  "description": "FarmaClic - Full stack application",
  "private": true,
  "packageManager": "npm@9.2.0",
  "workspaces": [
    "apps/*"
  ],
  "scripts": {
    "dev": "turbo run dev",
    "dev:backend": "turbo run dev --filter=farma-clic-backend",
    "dev:frontend": "turbo run dev --filter=farma-clic-frontend",
    "build": "turbo run build",
    "build:web": "turbo run build --filter=farma-clic-frontend",
    "test": "turbo run test",
    "lint": "turbo run lint",
    "start": "turbo run start"
  },
  "devDependencies": {
    "turbo": "^2.5.0"
  },
  "dependencies": {
    "@capacitor-mlkit/barcode-scanning": "^8.1.0",
    "@capacitor/android": "^8.4.1",
    "@capacitor/app": "^8.1.0",
    "@capacitor/core": "^8.4.1",
    "@capacitor/ios": "^8.4.1",
    "@capacitor/splash-screen": "^8.0.1",
    "@capacitor/status-bar": "^8.0.2"
  }
}
